<VirtualHost *:80>
	ServerName word.aiki.info
	ServerAlias word
	DocumentRoot "/var/www/word.aiki.info"
	ServerAdmin sam@aiki.info
	ErrorLog logs/word-error.log
	CustomLog logs/word-access.log common
	ScriptAlias /cgi-bin/ /var/www/word.aiki.info/cgi-bin/
	ScriptAlias /x/ /var/www/word.aiki.info/x/
	AddHandler cgi-script .cgi
	<Directory "/var/www/word.aiki.info/cgi-bin">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Order allow,deny
		Allow from all
	</Directory>
	AddType text/plain .b .bb .bh .bbh .b1 .c .cc .h .sh .pl .py
	AddDefaultCharset utf-8
</VirtualHost>
<VirtualHost *:80>
        ServerName word.nipl.net
        DocumentRoot "/var/www/word.aiki.info"
	ErrorLog logs/word-error.log
	CustomLog logs/word-access.log common

        RewriteEngine on
        RewriteRule ^/(.*)$ http://word.aiki.info/$1 [L]
</VirtualHost>
